.main-slider {
    position: relative;
    overflow: hidden;
    width: 1025px;
    height: 218px;
}

.main-slider-dots .slick-dots {
    margin-bottom: 0px !important;
    width: 1020px;
}

.main-slider-dots .slick-dots li button:hover:before,
.main-slider-dots .slick-dots li button:focus:before
{
    opacity: 1;
}

.main-slider-dots .slick-dots li button:before{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 48px;
    height: 6px;

    content: '';
    text-align: center;

    /* opacity: .25; */
    color: #8EC54B;
    border: 1px solid #fff;
    border-radius: 0%;
    background-color: #DADADA;
    box-shadow: none;

    /*color: #8EC54B;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: gray;
    !*     box-shadow: 0 0 10px rgba(255, 255, 255, 0.7); *!*/

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.main-slider-dots .slick-dots li.slick-active button:before{
    background-color: #FFBC0A;
    /*border: 1px solid #8EC54B;*/
    box-shadow: none;

    /*background-color: #fff;
    border: 1px solid lightgrey;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);*/
}

.main-slider-dots .slick-dots li
{
    position: relative;

    display: inline-block;

    width: 50px !important;
    height: 20px;
    margin: 0 0px;
    padding: 0;

    cursor: pointer;
}

.main-slider-container .slick-dotted.slick-slider {
    margin: 0 30px 0 5px;
	border-radius:0px;
}